Bug 11810 - Ужастно выглядит с большим размером шрифта
: Ужастно выглядит с большим размером шрифта
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kbfx)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-19 00:18 by
Modified: 2007-06-12 18:23 (History)


Attachments
Большой шрифт с дефолтовой темой (68.57 KB, image/png)
2007-05-19 00:20, nwtour
no flags Details
измененная тема (100.44 KB, image/png)
2007-05-19 00:23, nwtour
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-19 00:18:30
Дефолтовый шрифт слишком маленький (нужно прищуриться чтобы заметить меню).
Попытка увеличить размер шрифта привела к тому что пункты меню "съедаются"
границами
Увеличение изображений в директории с темой помогло - но изображения держат
невидимые границы. Возможно в следующей версии мне поможет?
Changelog:
0.4.9.3.1
 =========
 - CHANGED layout and font configfile specs
 - ADDED option for Theme Info
 - ADDED resizable configuration dialogs
 - ADDED tooltip support for the KBFX button
 - ADDED configurable middle background - middleboxbg.png
 - ADDED fonts support in every part of the menu
 - ADDED layout support in the KBFX Configurator

?
Может обновить пакет в сизифе?
------- Comment #1 From 2007-05-19 00:20:11 -------
Created an attachment (id=1977) [details]
Большой шрифт с дефолтовой темой
------- Comment #2 From 2007-05-19 00:23:08 -------
Created an attachment (id=1978) [details]
измененная тема

Измененная тема где menuitem не расширяются больше определенного (гдето)
размера
------- Comment #3 From 2007-06-09 17:03:22 -------
Залил в Incoming 0.4.9.3.1. Через несколько дней появится в Сизифе. Там вроде 
всё прилично. Спасибо за напоминание о версии.
------- Comment #4 From 2007-06-09 17:04:03 -------
Предлагаю legion@ закрыть этот баг.
------- Comment #5 From 2007-06-09 17:34:02 -------
Давай закроем когда оно дойдёт до сизифа (на самом деле Resolve можешь сделать
и
ты сам).
------- Comment #6 From 2007-06-09 17:59:35 -------
Сделай resolved, новую версию посмотрю - сам закрою.
А если станет удобней пользоваться - еще и спасибо скажу :)
------- Comment #7 From 2007-06-12 18:22:45 -------
Спасибо, за обновление. В новой версии стало выглядеть намного лучше. 
Баг можно закрыть. 
------- Comment #8 From 2007-06-12 18:23:38 -------
закрыл